--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Register a config value
full_name: Irc::Bot::Config::register
is_singleton: true
name: register
params: (item)
visibility: public
